# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('surveys', '0010_auto_20150619_1631'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='question',
            options={'ordering': ['sort_order']},
        ),
    ]
